1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Тема: Проблема установки плагинов от Sitni Sati

Тема в разделе "Плагины", создана пользователем dark_max, 10 май 2011.

  1. dark_max

    dark_max Пользователь сайта

    С нами с:
    22.03.2011
    Сообщения:
    3
    Симпатии:
    0
    Баллы:
    2
    доброго времени суток. Вот пытался установить FumeFX, Afterburn на 3dmax 2011. вроде как все установил, нормально но при запуске макса выдает следуюее:
    путь к afterburn.dlr failed to initialize.
    Error code 126.

    и так 10 ерроров. не знаю что делать? подобных проблем в интернете на эту тему толком не нашел.

    Помогите плиз!!!
     

    Вложения:

    • 2297852.jpg
      2297852.jpg
      Размер файла:
      25 КБ
      Просмотров:
      61
    • 2297853.jpg
      2297853.jpg
      Размер файла:
      25,8 КБ
      Просмотров:
      73
    • 2297854.jpg
      2297854.jpg
      Размер файла:
      26,5 КБ
      Просмотров:
      69
    • 2297855.jpg
      2297855.jpg
      Размер файла:
      27,1 КБ
      Просмотров:
      66
    • 2297856.jpg
      2297856.jpg
      Размер файла:
      26 КБ
      Просмотров:
      67
  2. =TARAS_=

    =TARAS_= Знаток

    С нами с:
    11.06.2010
    Сообщения:
    1.049
    Симпатии:
    0
    Баллы:
    30
    1)неправильная установка 2)не та версия а)винды б)макса 3)нерабочий плагин/кряк(если есть)
     
  3. dark_max

    dark_max Пользователь сайта

    С нами с:
    22.03.2011
    Сообщения:
    3
    Симпатии:
    0
    Баллы:
    2
    до этого на макс 2010 ставил без проблем... да и на 2011 ставил, только там что-то с лицензией было не лады. решил переустановить, и случилось это. я уж пробовал скачивать с других источником, думал может скачал не то. что не делал все расно ерроры выдает.
     
  4. Василий Пономарев 63681

    Василий Пономарев 63681 Знаток

    С нами с:
    08.02.2008
    Сообщения:
    173
    Симпатии:
    1
    Баллы:
    38
    конфликт из за сервера лицензий. Ради чистоты эксперимента - грохни афтер берн, оставь фуму. Запусти макс - если все пашет ок, ставь афтер берн - должно по идее снова перестать работать. Однако сей глюк появляется если фума новее версии 2.1а (то есть 2.1b или 2.1с). Связка afterburn 4.0b и fumefx 2.1а работают прекрасно под любым максом (2010-2011). Стоит поставить фуму новее - все слетает!..
     

Поделиться этой страницей